#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-EFRFFGfIjLLBKhtcwnuGh4
key:                  aeson-diff-1.1.0.9-EFRFFGfIjLLBKhtcwnuGh4
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  daad56ffb32153a64cff81db4e79bcd4
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-8.10.4/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-EFRFFGfIjLLBKhtcwnuGh4
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG base-4.14.1.0
    bytestring-0.10.12.0
    edit-distance-vector-1.0.0.4-dZrDm2O31lF237X5Q1Q19
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh mtl-2.2.2
    scientific-0.3.6.2-6Lqab90XKbP3SEh7juBnko text-1.2.4.1
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

